@charset "utf-8";

/* ****************************************************************************

　目次

******************************************************************************* */
#headerSub .nav .nav01 > li.headerSubsupplychain > a {
    border-bottom-color: #000;
}
.section{
	padding:0 10px;
}
.section img{
	max-width:100%;
	height:auto;
}
.case_col{
  display:flex;
  gap:10px;
  align-items:center;
}
.case_col .case_col_item{
  width:calc(50% - 5px);
  flex-shrink:0;
}
.case_col_item span{
	display: block;
	font-size:0.875rem;
	color:#000;
}

.case_col_flexible{
  display:flex;
  gap:10px;
}
.case_col_flexible .case_col_item{
  flex:0 0 auto;
}


/* MV
------------------------------------------------------------------------------- */
.MVisual {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 250px;
    padding: 0 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
    background: url(../images/mv_bg.jpg) no-repeat 0 0;
		background-size:cover;
}
.MVisual_tit{
	font-size:2.375rem;
	font-weight: 600;
	color:#fff;
}

/* lead
------------------------------------------------------------------------------- */

.lead_secion{
	margin-bottom:50px;
}
.lead_secion_in{
	max-width:950px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.lead_tit{
	font-size:1.5rem;
	margin-bottom:30px;
	text-align:center;
	color:#666;
}
.lead_txt{
	font-size:1.25rem;
	text-align:center;
	color:#333;
}

/* サプライチェーンのあらゆるシーンでサポート
------------------------------------------------------------------------------- */
.supp_section{
	background: url("../../common/images/rn02/bg01.png") no-repeat 0 0;
	background-size:cover;
	padding:50px 10px;
}
.supp_section_in{
	max-width:1079px;
	margin:0 auto;
}

/* case
------------------------------------------------------------------------------- */
.case01_section{padding-bottom:40px;}
.case_section_in{
	max-width:950px;
	margin:0 auto;
}
.case_tit{
	background: #e6f8ed;
	border-top:1px solid #00B342;
	border-bottom:1px solid #00B342;
	color:#00B342;
	font-size:1.5rem;
	text-align:center;
	margin-bottom:30px;
	padding:5px 0;
}
.case_hero {
  position: relative;
  margin: 0 auto 30px;
}
.case_hero_img{
	padding-right:370px;
}
.case_hero_info {
  position: absolute;
  top: 40px;
  right: 0;
  width: 420px;
  padding: 5px 20px 15px;
  background: #00B342;
  color: #fff;
  border-radius:5px;
  box-sizing: border-box;
}
.case_hero_num{
	font-size:1.875rem;
	font-weight:600;
	line-height: 1.4;
}
.case_hero_info dd{font-size:1rem;}
.case_hero_info dd span{font-size:0.875rem;}
.case_detail {
  display: flex;
  gap: 30px;
	margin-bottom:30px;
  align-items: stretch;
	flex-direction: row-reverse;
}
.case_detail_text {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.case_detail_tit {
  font-size: 1.375rem;
  font-weight: bold;
  margin: 0 0 10px;
}
.case_detail_desc {
	font-size:1rem;
  margin: 0 0 0.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #666;
}
.case_detail_info {
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #666;
}
.case_detail_info dt {
  display: inline;
  white-space: nowrap;
  color: #666;
  font-size: 0.875rem;
  line-height: 2;
}
.case_detail_info dd {
  display: inline;
  margin: 0;
  font-size: 0.875rem;
  line-height: 2;
}
.case_detail_info dd::after {
  content: '';
  display: block;
}
.case_detail_img {
  flex: 0 0 580px;
  width: 580px;
}
.case_detail_img img {
  width: 100%;
  height: auto;
  display: block;
}
.case_service{
	border:2px solid #19a44a;
	border-radius:8px;
	padding:25px;
	background:#f4f7f5;
}
.case_service_inner{
  display:flex;
	flex-direction:row-reverse;
  gap:20px;
  align-items:center;
}
.case_service_img{
  width:470px;
  flex-shrink:0;
}
.case_service_img img{
　width:100%;
　display:block;
　border-radius:6px;
}
.case_service_content{flex:1;}
.case_service_tit{
	position: relative;
	font-size:1.5rem;
	font-weight:700;
	color:#19a44a;
	margin-bottom:15px;
	display:flex;
	align-items:center;
	gap:8px;
	padding-left:25px;
}
.case_service_tit::after{
 content:" ";
 position: absolute;
 top:7px;
 left:0;
 width:21px;
 height:28px;
 background: url("../images/ico01.svg") no-repeat;
 background-size: 21px auto;
}
.case_service_txt{
  font-size:1rem;
  line-height:1.8;
  color:#333;
}
.case02_section{
	padding:60px 10px;
	background:#F7FAEF;
}
.case02_section .case_tit {
	background: #ecf3db;
	border-color: #87b91f;
	color: #87b91f;
}
.case02_section .case_hero_info {
	top: auto;
	bottom:30px;
	padding: 5px 20px 15px;
	background: #fff;
	color: #333;
	border-radius: 0;
}
.case02_section .case_hero_info img{
	width:150px;
	margin-bottom:10px;
}
.case02_section .case_hero_info p{font-size:1rem;}
.case02_section .case_detail{flex-direction: row;}
.case02_section .case_service{
	border:2px solid #87B91F;
	background:#fff;
}
.case02_section .case_service_tit{color:#87B91F;}
.case02_section .case_service_tit::after{background: url("../images/ico02.svg") no-repeat;}
.case_service_num li{
	color:#333;
	font-size:0.875rem;
	position: relative;
	padding:0 0 10px 40px;
}
.case_service_num span{
  position:absolute;
  top:0;
  left:0;
  display:flex;
  width:30px;
  height:30px;
  background:#87B91F;
  color:#fff;
  font-size:1rem;
  font-weight:700;
  justify-content:center;
  align-items:center;
}
.case_service_bnr{
	max-width:640px;
	margin: 60px auto 0;
}


.case03_section .case_col_flexible{
	margin-bottom:20px;
}
.case03_section .case_tit {
	background: #e8f6fb;
	border-color: #159DD0;
	color: #159DD0;
}
.case03_section .case_service{
	border:2px solid #159DD0;
	background:#e8f6fb;
	padding: 15px 5px;	
}
.case03_section .case_service_inner {
	display: block;
	text-align:center;
}
.case03_section .case_service_tit{
	color:#159DD0;
	display: inline-block;
}
.case03_section .case_service_tit::after{
 background: url("../images/ico03.svg") no-repeat;
}
.case03_section .case_service_num{
	display:inline-block;
}
.case03_section .case_service_num li{
	margin-bottom:5px;
	text-align:left;
}
.case03_section .case_service_num span{
  background:#159DD0;
}
.case03_section .case_col{
  display:flex;
  gap:30px;
  align-items:center;
}
.case03_section .case_col .case_col_item{
  width:calc(50% - 15px);
  flex-shrink:0;
}
.case03_section .case_service_txt{
	font-size:1.5rem;
	display:inline-block;
	color:#159DD0;
	font-weight: 700;
}
.case03_section .case_col_item_txt{
	font-size:1rem;
}


/* ソリューション
------------------------------------------------------------------------------- */
.solution_section{
}
.solution_section_in{
	max-width:1240px;
	margin:0 auto;	
}
.solution_section_tit{
	max-width:950px;
	border-bottom:1px solid #159DD0;
	color:#159DD0;
	padding-bottom:0.5em;
	margin:0 auto 0.5em;
	text-align: center;
	font-size:1.25rem;
	font-weight: 700;
}
.solution_section_img{
	margin-top:-50px;
	text-align: center;
}

/* 施工事例
------------------------------------------------------------------------------- */
.works_section_in{
	max-width:1240px;
	margin:0 auto;	
}
.works_section_tit{
	max-width:950px;
	border-bottom:1px solid #159DD0;
	color:#159DD0;
	padding-bottom:0.5em;
	margin:0 auto 2em;
	text-align: center;
	font-size:1.25rem;
	font-weight: 700;
}
.works_list{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:40px 30px;
}
.works_item{color:#333;}
.works_img{margin-bottom:10px;}
.works_img img{
  width:100%;
  display:block;
}
.works_list .works_cat{
  display:inline-block;
  font-size:13px;
  background:#159DD0;
  color:#fff;
  padding:3px 8px;
  margin-bottom:8px;
	border-radius: 2px;
}
li.works_cat{
  display:inline-block;
  font-size:0.875rem;
  background:#159DD0;
  color:#fff;
  padding:3px 8px;
  margin-right:5px;
	border-radius: 2px;	
}
.works_name{
  font-size:1rem;
  font-weight:700;
  margin-bottom:10px;
}
.works_spec{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  column-gap:20px;
}
.works_spec div{
  display:grid;
  grid-template-columns:4em 1fr;
  align-items:center;
  border-bottom:1px solid #ccc;
  padding:6px 0;
}
.works_spec dt{
  color:#159DD0;
  font-size:0.875rem;
  white-space:nowrap;
}
.works_spec dd{
  font-size:0.875rem;
  margin:0;
	line-height:1.4;
}

/* 他の用途の施工事例
------------------------------------------------------------------------------- */
.other_section{
	padding:50px 10px;
	background: url("../images/bg01.png") no-repeat 0 0;
	background-size:cover;
}
.other_section_in{
	max-width:812px;
	margin:0 auto;	
}
.other_cards{
  display:flex;
  gap:40px;
  margin-bottom:30px;
}
.other_cards a{
	color:#333;
	text-decoration: none;
}
.other_card{
  flex:1;
  background:#fff;
  border-radius:6px;
  overflow:hidden;
  box-shadow:0 4px 10px rgba(0,0,0,0.1);
}
.other_card_img{position:relative;}
.other_card_img img{
  width:100%;
  display:block;
}
.other_card_label{
  position:absolute;
  top:0;
  left:0;
  background:#d40000;
  color:#fff;
  font-size:0.75rem;
  padding:4px 8px;
  border-radius:3px 0 0 0;
}
.other_card_body{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:15px 0 15px 15px;
}
.other_card_name{
  font-weight:700;
	text-decoration: none;
	font-size:1rem;
}
.other_card_link{font-size:0.875rem;}
.other_more a{
  display:flex;
  justify-content:center;
  align-items:center;
  background:#333;
  color:#fff;
  padding:1rem;
  border-radius:6px;
  text-decoration:none;
  position:relative;
	text-decoration: none;
}
.other_more a::after {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
}





